Check Point Advisories

Adobe Reader and Acrobat rt3d.dll Buffer Overflow (APSB11-03; CVE-2011-0606)

Check Point Reference: CPAI-2016-0580
Date Published: 6 Feb 2013
Severity: Critical
Last Updated: 21 Jul 2016
Source: Adobe APSB11-03
Industry Reference:CVE-2011-0606
Protection Provided by:

Security Gateway
R80, R77, R75

Who is Vulnerable?
Vulnerability Description A stack-based buffer overflow vulnerability has been reported in Adobe Reader and Acrobat. The vulnerability occurs in the rt3d.dll while processing a pdf file. A remote attacker could trigger this issue via a specially crafted file. Successful exploitation could result in arbitrary code execution on the target system.
Update/Patch AvaliableApply patches from: APSB11-03

Protection Overview

This protection detects attempts to exploit this vulnerability.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75

  1. In the IPS tab, click Protections and find the Adobe Reader and Acrobat rt3d.dll Buffer Overflow (APSB11-03) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Adobe Reader Violation.
Attack Information:  Adobe Reader and Acrobat rt3d.dll Buffer Overflow (APSB11-03)

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO